LevelUpMessage DELETED

* DELETED * | A simple upgrade prompt plugin.

  1. Block_233
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    Contributors:
    Gerry
    Languages Supported:
    English
    PLEASE DO NOT DOWNLOAD THIS PLUGIN


    I don't speak English, Google Translate helps me XD
    LevelUpMessage
    BY Gerry

    First of all, I will not provide technical support for versions lower than 1.12


    | Functions:
    - Built in variable!
    - Color support!

    | Screenshot:
    2020-05-31_20.32.20.png


    | Variables:
    - <player> - Player's name
    - <world> - Player's world
    - <newlevel> Player's new level
    - <oldlevel> Player's old level


    | Commands:
    - /lum - Main Command | Permission:lum.cmd
    - /lum help - Help Command
    - /lum reload - Reload Command